Subject: deus ex machina- an interactive installation/Duesseldorf-germany

From: Gerald Wildmoser <[email-masked]>
Date: Fri, 26 Sep 1997 19:30:18 +0000

Hello, who ever you are!

I am a grafik-design student at the Art college/ dueselldorf-germany.
At the momemt I prepare an interaktive installtion, which is based on 
a speech control software. This propgramm selects all spoken word by the
audience of the exhibition and transfers it to some periphere machines,
as there
are at the first point a "needle"-printer. On the endless paper the
recognized words 
of the audience will be mixed with the questions/ sentences according to
my topic:
"informationSense" or "deus ex machina".

Afterwards the word collage will be send by a faxmachine. The recieving
faxmachine 
transports this collage to a document-shredder-machine, the never ending
paper strips fall towards the ground in front of a artificial fireplace.

This will be my diploma work...

So my idea is to show that the more information will be avaiable at one
point
of time simultanousley, the less you are able to capture.

This is an invitation to take part at a global brainstorming according
to my
project.
At the moment I am in contact with "arthouse" dublin /ireland, austria
and Karlsruhe/Germany.
So please send me your feedback/ideas/critics to my e-mail adress. Dont
be shy!
you will be a part of my artwork next year february, the 9.th. Promised.
So tell your friends and let my message circulate....

Thanks a lot for your interest and help
have a nice day

max :-)